.res-cards {
    .add-btn {
        border: 1px solid #707070;
        border-radius: 16px;
        padding: 0 18px;
        height: 32px;
        background: #fff;
        color: #707070;
        transition: background 0.5s;
        font-size: 14px;
        font-weight: 500;
        &:hover {
            background: #000;
            color: #fff;
        }
    }

    .status-view {
        color: #1fae4b;
    }
    .status-view-expired {
        color: #fd2227;
    }

    .offer-cards,
    .time-setting-card,
    .manage-restaurant-card,
    .orders-card {
        box-shadow: 1px 1px 8px #00000029;
        border-radius: 8px;
        margin-bottom: 30px;
    }
    .offer-cards {
        padding: 21px 30px 40px;
    }

    .time-setting-card {
        padding: 26px 32px 37px;

        .res-title {
            min-height: 48px;
            max-height: 48px;
            overflow: hidden;
        }
    }

    .timings-button,
    .timings-button-active {
        border-radius: 19px;
        transition: background 0.5s;
        border: none;
        outline: none;
        padding: 6px 8px;
    }

    .timings-button-active {
        background: #000;
        color: #fff;
    }

    .timings-button {
        color: #898989;
        background: #f0f1f6;
    }

    .manage-restaurant-card {
        padding: 26px 32px 24px;

        .res-title {
            min-height: 68px;
            max-height: 68px;
            overflow: hidden;
        }
        .resturant-logo-img {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            object-fit: cover;
            object-position: center;
            margin-right: 12px;
        }
    }

    .restaurant-role-card {
        padding: 32px;
        background: #f0f1f6;
        border-radius: 8px;
        margin-bottom: 30px;

        .role-icon {
            border-radius: 50%;
            width: 61px;
            height: 61px;
            object-position: center;
            object-fit: cover;
        }

        .role-description {
            min-height: 40px;
            max-height: 40px;
            overflow: hidden;
            text-align: start;
        }
    }

    .orders-card {
        padding: 16px;
    }

    .label-status {
        margin-left: -21px;
    }

    .food-ready {
        border: none;
        border-radius: 16px;
        font-size: 14px;
        font-weight: 500;
        padding: 2px 5px 2px 12px;
        color: #fff;
        background: #1FAE4B;
        text-align: center;
    }

    .driverimg {
        width: 21px;
        height: 21px;
        
    }
}
